

AA12100; Tue, 30 Jan 1996 12:08:26 -0500 (EST)
Date: Tue, 30 Jan 1996 12:08:24 -0500 (EST)
From: Peking <[email-masked]>
To: Mathias Brock <[email-masked]>
cc: [email-masked], Mathias Brock <[email-masked]>
Subject: Re: CCL:orbital density viewers
In-Reply-To: <[email-masked]>
Message-ID: <[email-masked]>
MIME-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII

Spartan can do this

xiaopeng

=======================================================
                        Chemistry Graduate student
                        215-2047149(office)
                        215-5357188(home)
                        [email-masked]
======================================================

On Fri, 26 Jan 1996, Mathias Brock wrote:

> Hallo netters,
>
> I investigated the document about MO visualizers and found a lack
> of electronic structure viewers. Most often just the molecular
> structures were visualized.
> The few suitable programs were used on specific hardware platforms
> thus PC's-based programs were scarce.
> In connection to MS-Windows-based text-processing I'm looking
> for a program generating electronic density graphics from G9x-output.
> It shall be great to have isosurfaces for planes through a molecules.
> Anybody, who has found or writen programs doing this, should be free to mail
> me about their experience. I'll summaries on the net.
>
> Mathias Brock
>
>
>
> ---
> Administrivia: This message is automatically appended by the mail exploder:
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html
> ---
>

 .